@charset "UTF-8";
/* CSS Document */


/* 共通部分
-------------------------*/
html {
	font-size:100%;

}
body {
	 font-family:"Yu Gothin","游ゴシック　Medium",YuGothin,"游ゴシック体","ヒラキノ角ゴ Pro W3", sans-seerif;
	line-height: 1.7;
	color:#000000;
}
a {
    text-decoration: none;
    color: #246EFF;
}
imag{
	max-width: 100%
}

/* HEADER
-------------------------*/
.logo {
	width: 210px;
	margin: -1px
}
.main-nav {
	display: flex;
	font-size: 1.25rem;
	text-transform: uppercase;
	margin-top: 34px;
	list-style: none;
}
.main-nav li{
	margin-left: 36px;
}
.main-nav a{
	color: #460090;
}
.main-nav a:hover{
    color: #00BBDD;
    font-size: 14px;
}
.page-header {
	display: flex;
	justify-content: space-between;
}
.wrapper{
	max-width: 1300px;
	margin: 0 auto;
	padding: 0 4%;
}

/*HOME
------------------------*/
.home-content{
	text-align: center;
	margin-top: 10%;
}
.home-content p{
    font-size: 1.5rem;
    margin: 10px 0 42px;
    font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", serif;
    color: #FFFFFF;
}

/*見出し*/
.page-title{
	font-size: 5rem;
	font-weight: normal;
}

/*背景画像*/
.big-bg{
	background-size: cover;
	background-position: center top;
	background-repeat: no-repeat;
}

#home{
	background-image: url("../images/バルーンリリース_アートボード .png");
	height: 600px;
	margin-bottom: 40px;
	min-height: 100vh;
}
#home .page-title{
	text-transform: none;
}

/*フッター
---------------------------:*/
footer {
  background-color: #443322;
  text-align: center;
  padding: 26px 0;
  padding-bottom: 10px;
  overflow:hidden;
  bottom: 0;
  margin-top: 100px
}

footer a{
	color: #FFFFFF;
	font-size: 0.875rem;
}

footer p{
	color: #FFFFFF;
	font-size: 0.875rem;
}

/*スポーツ・デーとは
---------------------------*/
.sportsday h2{
    margin-left: 30rem;
	margin-top: 25rem;
}
.sportsday p{
	margin-left: 10rem;
	margin-right: 10rem;
	margin-bottom: 10rem;
}
.post-title{
	font-family: "Yu Mincho", "Hiragino Mincho ProN", serif;
	font-size: 1.5rem;
	font-weight: normal;
}
.post-title,
.post-cat{
    margin-top: 100px;
    margin-left: 4rem;
    font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-style: normal;
    font-weight: 400;
}

/*お知らせ
--------------------*/
/*画像１ */
article{
	width: 50%;
}

/*コンテンツ１ */
aside{
	width: 60%;
	background-color: #F6EFDB;
    margin-left: 0px;
}

.mention-contents{
	display: flex;
	justify-content: space-between;
	margin-bottom: 0px;
}


.post-title1{
	font-family: "Yu Mincho", "Hiragino Mincho ProN", serif;
	font-size: 1.5rem;
	font-weight: normal;
}
.post-title1,
.post-cat{
    margin-top: 100px;
    margin-left: 260px;
    font-size: 1.5rem;
    font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.table1{
    margin-left: 100px;
    font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}


/*お知らせ2
--------------------*/
/*コンテンツ2 */
article2{
	width: 50%;
	background-color: #F6EFDB;
	margin-bottom: 9px
}
.mention-contents2{
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
	margin-top: -10px
}
.post-title2{
	font-family: "Yu Mincho", "Hiragino Mincho ProN", serif;
	font-size: 1.5rem;
	font-weight: normal;
}
.post-title2,
.post-cat{
	margin-top: 200px;
	margin-left: 200px;
}


/*画像2 */
aside2{
	width: 52%;
}



/*各種目
-----------------------*/
item1{
	width: 30%
}
item2{
	width: 30%
}
item3{
	width: 30%
}

.grid{
	display: flex;
	justify-content: space-between;
	margin-bottom: 10px;
	margin-top: -10px
}
.grid h2{
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    margin-top: 100px;
    margin-left: 115px;
    font-size: 2rem;
}
.grid h3{
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    margin-top: 100px;
    margin-left: 140px;
    font-size: 2rem;
}
.grid h4{
    display: flex;
    justify-content: space-between;
    margin-bottom: 10px;
    margin-top: 100px;
    margin-left: 80px;
    font-size: 2rem;
}
.grid p{
    margin-left: 1.5rem;
    margin-right: 1.5rem;
    margin-bottom: 5rem;
    font-size: 95%;
    font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.post-title6{
	font-family: "Yu Mincho", "Hiragino Mincho ProN", serif;
	font-size: 1.5rem;
	font-weight: normal;
}
.post-title6,
.post-cat{
    margin-top: 100px;
    margin-left: 260px;
    font-size: 1.5rem;
    font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}



/*SNS
------------------*/
#sns{
	background-image: url("../images/DSC_16021.jpg");
	background-attachment: fixed;
}
.sns{
	background-size: 1300px 800px;
	background-position: center;
}
	
/*Twitter */
snsitem1{
	width: 50%;
}

/*Instagram */
snsitem2{
	width: 50%;
}

.sns{
	display: flex;
	justify-content: space-between;
	margin-bottom: 100px;
	margin-top: 0px;
    margin-left: 4rem;
    margin-right: 1.5rem;
}
.sns h2{
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
    margin-top: 50px;
    margin-left: 180px;
    font-size: 2rem;
    font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    color: #FFFFFF;
}


/*プロフィール
-------------------------*/
.movile-profile{
	display: none;
}

/*１ */
article3{
    width: 20%;
    font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	
}

/* ２*/
aside3{
    width: 30%;
    font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

/* ３*/
side3{
	width: 50%;
}

.profile{
    display: flex;
	justify-content: space-between;
	margin-bottom: 100px;
	margin-top: 2rem;
    margin-left: 2rem;
    margin-right: 1.5rem;
}
ul1{
    list-style: none;
    text-align: center;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-size: 14px;
    font-style: normal;
	font-weight: lighter;
    line-height: 2.5;
	text-align:  right;
	margin-left: 2rem;
    margin-right: 1.5rem;
}
ul2{
	list-style: none;
    text-align: center;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
    font-size: 14px;
    font-style: normal;
	font-weight: lighter;
    line-height: 2.5;
	text-align: left;
	margin-left: 2rem;
    margin-right: 1.5rem;
}

li{
    margin-left: 2rem;
    margin-right: 1.5rem;
    font-size: 12px;
    font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, sans-serif;
}


/*マップ
------------------------*/
.map{
	margin-top: 45px;
}



/*お知らせページ
-------------------------*/
#mention1{
	background-image: url("../images/haikei.png");
	height: 400px;
	margin-bottom: 100px;
 }
#mention1 .page-title{
	text-transform: center;
}
.mention1{
	text-align: center;
	margin-top: 1rem;
}
.mention1 h2{
	margin-top: 15rem;
}
.mention1 p{
	margin-left: 10rem;
	margin-right: 10rem;
}
.post-title3{
	font-family: "Yu Mincho", "Hiragino Mincho ProN", serif;
	font-size: 1.5rem;
	font-weight: normal;
	margin-bottom: 5rem;
	margin-top: 8rem;
    margin-left: 20rem;
}
.post-title3,
.post-cat{
    margin-top: 250px;
    margin-left: 4rem;
    font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-style: normal;
    font-weight: 400;
}
.mention1 img{
	margin-bottom: 7rem;
}


#mention2{
	background-image: url("../images/haikei.png");
	height: 400px;
	margin-bottom: 100px;
}
#mention2 .page-title{
	text-transform: none;
}
.mention2{
	text-align: center;
	margin-top: 1rem;
}
.mention2 h2{
	margin-top: 15rem;
	margin-bottom: 3rem;
}
.mention2 p{
	
	margin-left: 10rem;
	margin-right: 10rem;
}
.post-title4{
	font-family: "Yu Mincho", "Hiragino Mincho ProN", serif;
	font-size: 1.5rem;
	font-weight: normal;
	margin-bottom: 5rem;
}
.post-title4,
.post-cat{
    margin-top: 250px;
    margin-left: 1rem;
    font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-style: normal;
    font-weight: 400;
}
.mention2 img{
	margin-bottom: 7rem;
}







/*学生企画
------------------------*/
#mention-gakki{
	

	background-image: url("../images/haikei.png");
	height: 400px;
	margin-bottom: 100px;
 }
#mention-gakki{

	text-transform: center;
}
.mention-gakki{
	text-align: center;
	margin-top: 1rem;
	margin-bottom: 10rem;
}
.mention-gakki h2{
	margin-top: 15rem;
}
.mention-gakki p{
	margin-top: 18rem;
	margin-left: 20rem;
	margin-right: 20rem;
	margin-bottom: 0rem;

}

.mention-gakki p2{
	margin-top: 0rem;
	margin-left: 20rem;
	margin-right:20rem;
	margin-bottom: 20rem;
}
.mention-gakki p3{
	margin-top: 0rem;
	margin-left: 10rem;
	margin-right:10rem;
	margin-bottom: 30rem;
	 
	
}



.post-title3{
	font-family: "Yu Mincho", "Hiragino Mincho ProN", serif;
	font-size: 1.5rem;
	font-weight: normal;
	margin-bottom: 5rem;
	margin-top: 8rem;
    margin-left: 20rem;
}
.post-title3,
.post-cat{
    margin-top: 250px;
    margin-left: 4rem;
    font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    font-style: normal;
    font-weight: 400;
}
.mention-gakki img{
	margin-bottom: 7rem;
}


/*モバイル版
-----------------------*/
@media (max-width: 500px)
{
	.page-title{
		font-size: 1rem;
	}
	.logo{
		display: none;
	}

/*ヘッダー*/
	.main-navi{
	    font-size: 8px;
		margin-top: 10px;
	}
	
     .main-nav ul {
        width: 150px;
        margin-left: 4px;
        display: block;
        float: none;
        padding-left: 0;
    }
     .main-nav li {
        display: block;
        margin: 5px auto;
        border-bottom: 2px solid #2ac5b3;
		font-size: 10px;
		padding-left: 5px;
    }


/*ホーム*/
	.home-content{
		margin-top: 10%;
	}
	.home-content p{
		font-size: 16px;
	}
    .home-background-image{
	    margin-bottom: 10px;
    }
	
/*スポデーとは*/
    .sportsday h2{
        margin-left: 50px;
	    margin-top: 25rem;
	}
	.sportsday p{
	    margin-left: 10px;
	    margin-right: 10px;
	    margin-bottom: 30px;
    }
	.post-title h2{
		margin-left: 50px;
	    margin-top: 25rem;
	}
	.post-title{
	    font-family: "Yu Mincho", "Hiragino Mincho ProN", serif;
	    font-size: 1.5rem;
	    font-weight: normal;
}
    .post-title,
    .post-cat{
        margin-top: 100px;
        margin-left: 4rem;
        font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
        font-style: normal;
        font-weight: 400;
}
	
	
/*お知らせ*/	
	.mention-contents{
		flex-direction: column;
	}
	article,
	aside{
		width: 100%;
	}
	article img{
		margin-top: 100px;
		max-width: 100%;
		height: auto;
	}
	.post-title1{
	    font-family: "Yu Mincho", "Hiragino Mincho ProN", serif;
	    font-size: 1.5rem;
	    font-weight: normal;
    }
    .post-title1,
    .post-cat{
        margin-top: 25px;
        margin-left: 6.5rem;
        font-size: 1.5rem;
        font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    }
    .table1{
        margin-left: 30px;
		font-size: 10px;
        font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    }

	
	
/*お知らせ2*/
	.mention-contents2{
		flex-direction: column;
	}
	article2,
	aside2{
		width: 100%;
	}
    article2{
	    margin-top: 10px
    }
	aside2 img{
		max-width: 100%;
		height: auto;
	}
    .post-title2{
	    font-family: "Yu Mincho", "Hiragino Mincho ProN", serif;
	    font-size: 1.5rem;
	    font-weight: normal;
    }
    .post-title2,
    .post-cat{
	    margin-top: 100px;
		margin-bottom: 100px;
	    margin-left: 4.5rem;
    }


/*各種目*/
	.grid{
	    flex-direction: column;
    }
	item1,
	item2,
	item3{
		width: 100%;
	}
	.post-title6{
	    font-family: "Yu Mincho", "Hiragino Mincho ProN", serif;
	    font-size: 1rem;
	    font-weight: normal;
}
    .post-title6,
    .post-cat{
        margin-top: 100px;
        margin-left: 0px;
        font-size: 1rem;
        font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
    }
	.grid h2,h3,h4{
		flex-direction: column;
	}
	.grid p{
	    margin-left: 10px;
	    margin-right: 10px;
	    margin-bottom: 30px;
        font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	}
	
	
/*SNS*/
	#sns{
	background-image: none;
    }
    
	snsitem1,
    snsitem2{
	width: 100%;
    }
	snsitem1{
		background-color: #F6EFDB;
	}
	snsitem2{
		background-color: #F6EFDB;
	}

    .sns{
	    flex-direction: column;
		margin-left: 0px;
        margin-right: 0px;
    }
    .sns h2{
        margin-bottom: 50px;
        margin-top: 100px;
        margin-left: 10px;
        font-size: 2rem;
        font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
        color: #000000;
		border-bottom: 2px #1BA2E8 solid;
    }
	.twitter-timeline{
		max-width: 90%;
		height: auto;
	}
	.snapwidget-widget{
		max-width: 100%;
		height: auto;
	}
	
	
/*プロフィール*/
	.profile{
		display: none;
	}
	.movile-profile{
		display: block;
		margin-left: 10px;
	    margin-right: 10px;
	    margin-bottom: 30px;
        font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	}
	
	
/*お知らせページ*/
/*1*/
	 .mention1 h2{
	    margin-top: 25rem;
        margin-left: 10px;
		 margin-bottom: 5rem;
    }
    .mention1 p{
	    margin-left: 10px;
	    margin-right: 10px;
		margin-bottom: 5rem;
    }
    .post-title3{
    	font-family: "Yu Mincho", "Hiragino Mincho ProN", serif;
	    font-size: 1.2rem;
	    font-weight: normal;
	    margin-bottom: 5rem;
		margin-left: 10px;
    }
    .post-title3,
    .post-cat{
        margin-top: 100px;
        margin-left: 4rem;
        font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
        font-style: normal;
        font-weight: 400;
    }
	
	
/*2*/
	 .mention2 h2{
	    margin-top: 25rem;
        margin-left: 10px;
	    margin-bottom: 5rem;
    }
    .mention2 p{
	    margin: 1em 0px;
	    margin-left: 10px;
	    margin-right: 10px;
    }
    .post-title4{
	    font-family: "Yu Mincho", "Hiragino Mincho ProN", serif;
	    font-size: 1.2rem;
	    font-weight: normal;
	    margin-bottom: 5rem;
		 margin-left: 10px;
     }
    .post-title4,
    .post-cat{
        margin-top: 100px;
        margin-left: 1rem;
        font-family: "Noto Sans JP", Arial, Verdana, "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
        font-style: normal;
        font-weight: 400;
    }
	
}